Subject: ZRP implementation

From: Fredric Delley <[email-masked]>
Date: Thu, 22 Jan 1998 15:21:44 -0800

Hello everyone,

My name is Frederic Delley and I am currently working for Nomadix,
L.L.C. with Dr. Leonard Kleinrock and Dr. Joel Short. At this point, we
would like to implement the Zone Routing Protocol (ZRP), possibly on
FreeBSD. Has anyone already implemented this protocol or performed
evaluation of it? At any rate, any suggestions or additional information
that could help us implement the ZRP are welcome.

Thank you,

Fred